» Ubuntu » Balíky

Error

two or more packages specified (libcompress-raw-zlib-perl quantal)